#ifndef ____ESPACEF____
#define ____ESPACEF____

class EspaceF {

  public :
    int dx ;
    int dy ;
    float **p ;

  public :
    EspaceF(int dx,int dy) ;
    ~EspaceF(void) ;
    void init(float altitude) ;
    float chercheAltitude(int x,int y) ;
    void sauveAltitude(float altitude,int x,int y) ;
} ;

#endif
